/* header */
header { height: 58px; padding: 0px 15px 0px 0px; }
header .logo { height: 29px; top: 16px; width: 111px; }
header nav { display: none; }
header a.phone { background: none; height: 58px; padding-bottom: 17.5px; padding-left: 0px; padding-right: 0px; text-align: right; }
header a.phone p { font-size: 11.68px; line-height: .9em; }
header a.phone span { font-size: 8.9px; line-height: 1.08em; }
header #show_menu { display: block; height: 20px; margin-left: -10px; top: 19px; width: 20px; }
header #show_menu:before { top: 6px; }
header #show_menu:after { bottom: 7px; }

.home header { background: #414143; height: 58px; }
.home header:before { display: none; }
.home header .logo { top: 16px; }
.home a.phone { height: 58px; padding-bottom: 17.5px; }

header.is_stuck { height: 48px; z-index: 1000; }
header.is_stuck .logo { height: 25px; top: 12px; width: 97px; }
header.is_stuck nav { display: none; }
header.is_stuck #show_menu { top: 14px; }
header.is_stuck a.phone { height: 48px; padding-bottom: 11px; }


/* menu */
.menu { display: none; }
.menu .menu-inner { padding-top: 22px; }
.menu .menu-inner span#menu_close { height: 20px; width: 20px; }
.menu .menu-inner span#menu_close:before { bottom: 10px; width: 20px; }
.menu .menu-inner span#menu_close:after {  bottom: 10px; width: 20px; }
.menu .menu-inner ul { padding-top: 41px; }
.menu .menu-inner ul li a { font-size: 21.32px; line-height: 2.02em; }

.menu .menu-inner ul li ul { margin-top: -2px; padding-bottom: 2px; padding-top: 0px; }
.menu .menu-inner ul li ul li a { font-size: 15.48px; line-height: 2.23em; }


/* banner */
#banner { min-height: 432px; }
#banner:before {display: none; }
#banner .banner-content { left: 5%; max-width: 90%; position: absolute; text-align: center; top: calc(50% - 5px); }
#banner .banner-content h1 { font-size: 24px; line-height: 1.2em; margin-bottom: 5px; }
#banner .banner-content p { font-size: 12.5px; line-height: 1.5em; margin: 0px auto; max-width: 90%; }
#banner .banner-content a.banner-link { border-width: 2px; font-size: 17px; display: inline-block; margin-top: 14px; padding: 8px 15px 11px 15px }
#banner img { left: 50%; margin-right: 0; min-height: 432px; min-width: 454px; position: relative; width: 100%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }

#banner span#scroll-down { display: none; }

.banner .banner-content { padding-bottom: 49px; padding-top: 32px; }
.banner .banner-content h1 { border-bottom: 2px solid #B0B9A1; font-size: 22px; line-height: 1.2em; padding-bottom: 5px; }

.banner-image .banner-inner { bottom: 36px; left: 15px; width: calc(100% - 30px); }
.banner-image .banner-inner h1 { border-bottom: 2px solid #B0B9A1; font-size: 20.64px; padding-bottom: 2px; }


#banner.banner-page { min-height: 512px; }
#banner.banner-page:before {display: none; }
#banner.banner-page .banner-inner { position: absolute; height: 100%; width: 100%; }
#banner.banner-page .banner-content { background-color: #67784A !important; background-position: center top 35px !important; background-size: 70px auto !important; height: 279px; left:inherit; max-width: inherit; padding: 0px 15px 0px 15px; padding-top: 127px; position: relative; text-align: center; top: 0px; width: 100%; }
#banner.banner-page .banner-content h1 { border-bottom: 2px solid #B0B9A1; font-size: 26.02px !important; line-height: 1.2em; padding-bottom: 2px; }
#banner.banner-page .banner-content p { font-size: 14px; line-height: 1.5em; margin-top: 7px; margin-left: auto; margin-right: auto; max-width: 230px; width: 90%; }
#banner.banner-page img { bottom: -8%; min-height: 318px; min-width: 426px; position: absolute; margin-right: 0; width: 100%; }




/* grid-article */
.grid-article { flex-direction: column; }
.grid-article .grid-article-first { width: 100%; }
.grid-article .grid-article-last { width: 100%; }
.grid-article .grid-article-content { padding: 50px 20px 33px 20px; text-align: center; }
.grid-article .grid-article-last .grid-article-content {  padding: 56px 0px 43px 0px; }
.grid-article .grid-article-first h2 { font-size: 18px; line-height: 1.42em; padding-bottom: 28px; font-weight: 600; }
.grid-article .grid-article-last h3 { font-size: 18px; line-height: 1em; }
.grid-article .grid-article-last ul { flex-direction: column; padding-bottom: 0px; padding-top: 0px; }
.grid-article .grid-article-last ul li { border: 0px none; padding: 31px 0px 1px 0px; position: relative; }
.grid-article .grid-article-last ul li:before { background: #E6E6E6; content: ""; height: 1px; margin-left: -15px; position: absolute; top: 17px; width: 30px; }
.grid-article .grid-article-last ul li:first-child:before { display: none; }
.grid-article .grid-article-last ul li a { font-size: 15.2px; line-height: 1.2em; }
.grid-article .grid-article-last ul li img { margin: 0px auto 22px auto; width: 71px; }
.grid-article .grid-article-last ul li a span { font-size: 14px; margin: 5px auto 3px auto; }



/* grid-blocks */
.grid-blocks { flex-direction: column; }
.grid-blocks .grid-block-left { width: 100%; }
.grid-blocks .grid-block-right { width: 100%; }
.grid-blocks .grid-block-content { padding: 36px 15px 38px 15px; text-align: center; }
.grid-blocks .grid-block-right .grid-block-content { padding: 23px 15px 38px 15px; }
.grid-blocks .grid-block-left h3 { font-size: 22px; line-height: 1.04em; margin-bottom: 1px; }
.grid-blocks .grid-block-left p { font-size: 12px; line-height: 1.3em; }
.grid-blocks .grid-block-left p b:last-child { font-size: 12.01px; margin-top: 7.5px; }
.grid-blocks .grid-block-right h3 { font-size: 23px; line-height: 1.4em; }
.grid-blocks .grid-block-right p { font-size: 14px; line-height: 1.53em; margin-top: 3px; }



/* home-article */
.home-article { flex-direction: column; }
.home-article .article-left { text-align: center; width: 100%; }
.home-article .article-right { width: 100%; }
.home-article .article-right:before { display: none; }
.home-article .article-content { padding: 47px 25px 0px 25px; width: 100%; margin: 0px auto; }
.home-article .article-right .article-content { padding: 25px 25px 46px 25px; width: 100% }
.home-article .article-content h2 { font-size: 16.59px; line-height: 1.4em; margin-bottom: 13px; }
.home-article .article-content p { font-size: 12px; line-height: 1.75em; padding-bottom: 10px; }
.home-article .article-content p a { border-width: 2px; font-size: 12.5px; margin-top: 15px; margin-left: auto; margin-right: auto; max-width: 260px; padding: 7px 0px 9px 0px; text-align: center; width: 100%; }
.home-article .article-content ul { text-align: center; }
.home-article .article-content ul li { border-bottom: 0px none; border-top: 1px solid #E6E6E6; font-size: 12px; line-height: 1.75em; max-width: inherit; padding-bottom: 19px; padding-top: 19px; width: 100%; }
.home-article .article-content ul li:first-child { padding-top: 16px; border-top: 0px none; }
.home-article .article-content ul li strong,
.home-article .article-content ul li b { font-size: 16px; line-height: 1.18em; margin-bottom: 7px; }
.home-article .article-content ul li img { margin: 0px auto; margin-top: 15px; }



/* home-testimonials */
.home-testimonials { background-position: 65% center !important; }
.home-testimonials .testimonials-inner { padding-bottom: 67px; padding-top: 59px; }
.home-testimonials .testimonials-inner .testimonials-item { max-width: 80%; }
.home-testimonials .testimonials-inner p { font-size: 12px; line-height: 1.75em; }
.home-testimonials .testimonials-inner p:before { font-size: 65.59px; margin-bottom: -24px; }
.home-testimonials .testimonials-inner h2 { font-size: 24px; line-height: 1.2em; margin-top: 25px; }
.home-testimonials .testimonials-inner .slick-dots { right: 18px; top: 46px; }
.home-testimonials .testimonials-inner .slick-dots li button { height: 10px; margin-bottom: 8px; width: 10px;}




/* home-news */
.home-news { padding-bottom: 63px; padding-top: 48px; padding-left: 15px; padding-right: 15px; }
.home-news h3 { font-size: 21.69px; line-height: 1.46em; }
.home-news a.news-archive-link { font-size: 14.5px; font-weight: 600; line-height: 1.4em; }
.home-news .news-inner { max-width: inherit; padding-bottom: 30px; padding-top: 61px; width: 100%; }
.home-news .news-inner article { margin: 0px 0px; width: 100% !important; }
.home-news .news-inner article a { display: flex; flex-wrap: wrap; }
.home-news .news-inner article a .news-meta { padding-bottom: 0px; padding-left: 15px; padding-right: 15px; padding-top: 16px; width: 100%; }
.home-news .news-inner article a .news-meta p.date { font-size: 22px; line-height: 1.2em; }
.home-news .news-inner article a .news-meta p.date span { font-size: 10px; line-height: 1.2em; }
.home-news .news-inner article a .news-meta p.category { font-size: 9px; line-height: 1em; padding-top: 3px;}
.home-news .news-inner article a .news-content { padding-bottom: 40px; padding-left: 15px; padding-right: 15px; padding-top: 19px; }
.home-news .news-inner article a .news-content h2 { font-size: 16.5px; line-height: 1.22em; margin-bottom: 8px; }
.home-news .news-inner article a .news-content h2:after { bottom: 0px; }
.home-news .news-inner article a .news-content p { font-size: 12px; line-height: 1.7em; margin-bottom: 5px; }
.home-news .news-inner article a .news-content span.link { font-size: 13px; line-height: 1.57em; }
.home-news .news-inner article a .news-content span.link:after { bottom: 0px; }
.home-news .news-inner article a .news-image { align-self: flex-end; height: 139px; }
.home-news .news-inner article a .news-image img { min-height: 139px; min-width: 208px; }
.home-news .news-inner .slick-dots { left: -2.5px; top: 23px; }
.home-news .news-inner .slick-dots li { margin: 0px 5.5px; }
.home-news .news-inner .slick-dots li button { height: 9px; width: 9px;}




/* footer */
footer .footer-inner { flex-wrap: wrap; padding-top: 42px; width: calc(100% - 40px); }
footer .footer-inner .footer-col { margin-left: auto; margin-right: auto; max-width: 220px; text-align: center; width: 100%; }
footer .footer-inner .footer-col:first-of-type { padding-bottom: 27px; text-align: center; width: 100%; }
footer .footer-inner .footer-col .logo { height: 40px; margin: 0px auto; width: 159px; }
footer .footer-inner .footer-col ul { padding-bottom: 6px; padding-top: 5px; }
footer .footer-inner .footer-col ul li { display: block; margin-bottom: 14px; }
footer .footer-inner .footer-col ul li a { font-size: 13px; }
footer .footer-inner .footer-col:last-child a:first-of-type { font-size: 17px; line-height: 1.45em; margin-bottom: 10px; margin-top: -5px; padding-top: 5px; }
footer .footer-inner .footer-col:last-child a.phone { margin-bottom: 12px; padding-bottom: 0px; }
footer .footer-inner .footer-col:last-child a.phone p { font-size: 15px; }
footer .footer-inner .footer-col:last-child a.phone span { font-size: 13px; padding-bottom: 8px; }
footer .footer-inner .footer-col:last-child p { font-size: 13px; line-height: 1.72em; }
footer .footer-end { padding-bottom: 36px; padding-top: 20px; text-align: center; width: calc(100% - 20px); }
footer .footer-end p { display: inline-block; text-align: center; width: 100%; }
footer .footer-end a { font-size: 12px; }



/* meet-grid */
.meet-grid { display: block; }
.meet-grid aside { margin-top: 0px; padding-bottom: 19px; width: 100%; z-index: 2; }
.meet-grid aside.is_stuck { margin-top: 48px; }
.meet-grid aside .aside-inner { padding-top: 20px; }
.meet-grid aside .aside-inner ul { flex-direction: row; justify-content: center; }
.meet-grid aside .aside-inner ul li { border-right: 1px solid #748558; margin-bottom: 12px; padding-left: 5px; padding-right: 5px; width: auto; }
.meet-grid aside .aside-inner ul li:last-child { border-right: 0px none; }
.meet-grid aside .aside-inner ul li a { font-size: 12px; padding-left: 0px; position: relative; }
.meet-grid aside .aside-inner ul li a:before { bottom: -6px; height: 2px; left: 0px; top: auto; width: 0px; }
.meet-grid aside .aside-inner ul li.current a:before { width: 100%; }
.meet-grid section { position: relative; width: 100%; z-index: 1; }
.meet-grid section { margin: 0px auto; padding-bottom: 0px; padding-top: 12px; width: 100%; }
.meet-grid section article:after { display: block; height: 4px; margin: 0px auto; width: calc(100% - 60px); }
.meet-grid section .meet-content { display: flex; flex-direction: column; margin: 53px auto 34px auto; text-align: center; width: calc(100% - 60px); }
.meet-grid section article:first-child .meet-content { margin-top: 32px; }
.meet-grid section .content-left { background: #fff; order: 2; position: relative; z-index: 2; width: 100%; }
.meet-grid section .content-header { margin-top: 0px; padding-right: 0px; padding-top: 31px; }
.meet-grid section .content-header p { font-size: 15.5px; line-height: 1.4em; padding-bottom: 10px; }
.meet-grid section .content-text { padding-right: 0px; padding-top: 3px; }
.meet-grid section .content-text p { font-size: 13px; line-height: 1.69em; padding-bottom: 8px; }
.meet-grid section .content-doyles { padding-right: 0px; padding-top: 22px; padding-bottom: 0px; }
.meet-grid section .content-doyles h4 { font-size: 16px; font-size: 16px; line-height: 1.18em; padding-bottom: 14px; }
.meet-grid section .content-doyles p { font-size: 13.01px; line-height: 1.73em; }
.meet-grid section .content-doyles p a { margin-bottom: 6px; margin-left: 5px; margin-right: 5px; }
.meet-grid section .content-right { order: 1; padding-left: 0px; width: 100%; }
.meet-grid section .content-right img:first-of-type { margin-bottom: -98px; margin-left: auto; margin-right: auto; max-width: 196px; position: relative; z-index: 1; }
.meet-grid section .content-right h2 { background: #fff; font-size: 16px; padding-top: 34px; position: relative; z-index: 2; }
.meet-grid section .content-right h3 { background: #fff; font-size: 12.99px; padding-bottom: 15px; padding-top: 8px; position: relative; z-index: 2; }
.meet-grid section .content-right p { background: #fff; font-size: 12.99px; position: relative; z-index: 2; }
.meet-grid section .content-right p a.email-link { font-size: 12.99px; margin-top: 10px; }
.meet-grid section .content-right img.badge-image { float: none; margin-top: 19px; margin-bottom: -6px; max-width: 67px; position: relative; z-index: 3; }
.meet-grid section .page-testimonials { margin: -1px 20px 48px 20px; }
.meet-grid section .page-testimonials .testimonials-inner { color: #677749; padding-bottom: 67px; padding-top: 82px; }
.meet-grid section .page-testimonials .testimonials-inner .testimonials-item { max-width: 420px; width: calc(100% - 60px) !important }
.meet-grid section .page-testimonials .testimonials-inner p { font-size: 13px; line-height: 1.69em; }
.meet-grid section .page-testimonials .testimonials-inner p:before { font-size: 50px; margin-bottom: -15px; }
.meet-grid section .page-testimonials .testimonials-inner h2 { font-size: 17px; fline-height: 1.34em; margin-top: 20px; }
.meet-grid section .page-testimonials .testimonials-inner .slick-dots { top: 47px; width: 100%; }
.meet-grid section .page-testimonials .testimonials-inner .slick-dots li button { height: 10px; margin-left: 5px; margin-right: 5px; width: 10px;}



/* claims-listing */
.claims-listing ul { flex-direction: column; max-width: 200px; padding-bottom: 59px; padding-top: 13px; }
.claims-listing ul li { border: 0px none; padding: 31px 0px 1px 0px; position: relative; }
.claims-listing ul li:before { background: #E6E6E6; content: ""; height: 1px; margin-left: -15px; position: absolute; top: 17px; width: 30px; }
.claims-listing ul li:first-child:before { display: none; }
.claims-listing ul li a { font-size: 15.2px; line-height: 1.2em; }
.claims-listing ul li img { margin: 0px auto 22px auto; width: 71px; }
.claims-listing ul li a span { font-size: 14px; margin: 5px auto 3px auto; }



/* page-article */
.page-article { align-items: flex-start; flex-direction: column; }
.page-article .article-left { align-items: flex-start; width: 100%; }
.page-article .article-right { align-items: flex-start; width: 100%; }
.page-article .article-content { padding: 48px 15px 61px 15px; text-align: center; }
.page-article .article-right .article-content { padding-bottom: 40px; }
.page-article .article-left p { color: #fff; font-size: 14px; line-height: 1.53em; margin-top: 0px; }

.page-article .article-right p { font-size: 14px; margin-bottom: 8px; padding-left: 20px; padding-right: 20px; }
.page-article .article-right p:last-of-type { margin-bottom: 27px; }

.page-article .article-right h2 { color: #677749; font-size: 17px; line-height: 1.2em; }
.page-article .article-right ul { list-style: none; padding-top: 13px; }
.page-article .article-right ul li { display: inline-block; font-size: 13px; line-height: 1.54em; margin-bottom: 6.75px; margin-left: 11px; }
.page-article .article-right ul li:before { display: inline; left: inherit; left: -6px; position: relative; }



/* content-columns */
.content-columns { padding-bottom: 48px; padding-top: 51px;  }
.content-columns .content-columns-inner { column-count: 1; column-gap: 0px; column-rule: 0px none; width: calc(100% - 60px); }
.content-columns .content-columns-inner p { font-size: 13px; line-height: 1.69em; margin-bottom: 12px; }



/* page-article-last */
.page-article-last { flex-direction: column; }
.page-article-last .article-left { width: 100%; }
.page-article-last .article-left .article-content { padding: 43px 35px 53px 35px; text-align: center; }
.page-article-last .article-right { width: 100%; }
.page-article-last .article-right .article-content { padding: 36px 20px 36px 20px; }
.page-article-last .article-left h2 { border-bottom-width: 3px; font-size: 26px; line-height: 1.35em; margin-bottom: 17px; }
.page-article-last .article-left p { font-size: 14px; line-height: 1.57em; margin-top: 1px; margin-left: auto; margin-right: auto; width: 100%; }
.page-article-last .article-right ul { display: flex; flex-direction: column; padding-top: 32px; text-align: center; }
.page-article-last .article-right ul li { border-right: 0px none; font-size: 13px; line-height: 1.6em; margin-bottom: 18px; margin-right: 25px; padding-top: 4px; width: 100%; }

.page-article-last .article-right ul li strong,
.page-article-last .article-right ul li b { font-size: 16.01px; padding-bottom: 3px; }
.page-article-last .article-right ul li a { font-size: 13px; margin-top: 8px; }



/* news */
#news .news-intro { padding-bottom: 31px; padding-top: 50px; padding-left: 15px; padding-right: 15px; }
#news .news-intro h1 { font-size: 22.32px; }
#news .news-intro h1 span { font-size: 17.78px; }
#news .news-intro .select .sbHolder { height: 45px;  max-width: 260px; margin-top: -12px; width: 100%; }
#news .news-intro .select .sbHolder .sbOptions { top: 43px !important; padding-bottom: 10px; padding-top: 18px; }
#news .news-intro .select .sbHolder .sbOptions a { font-size: 12.5px; padding: 9px 20px 9px 20px; }
#news .news-intro .select .sbHolder .sbSelector { font-size: 12.5px; padding: 14px 20px 7px 20px; }
#news .news-intro .select .sbHolder .sbToggle { top: 20px; }
#news .news-intro .select .sbHolder .sbToggle.sbToggleOpen { top: 17px; }
#news .news-grid { width: calc(100% - 30px); }
#news .news-grid article { align-items: flex-start; flex-direction: column; padding-bottom: 40px; }
#news .news-grid article:last-of-type { padding-bottom: 0px }
#news .news-grid article .news-left { width: 100%; }
#news .news-grid article .news-right { padding-bottom: 0px; padding-left: 0%; position: relative; width: 100%; }
#news .news-grid article .news-right p { font-size: 12.5px; line-height: 1.68em; }
#news .news-grid article .news-right .news-meta { display: flex; flex-direction: column; align-items: flex-start; justify-content: space-between; padding-bottom: 12px; padding-top: 26px; }
#news .news-grid article .news-right .news-meta p { display: block; font-size: 12.5px; line-height: 1.63em; padding-top: 3px; }
#news .news-grid article .news-right h2 { font-size: 12.5px; font-weight: 500; line-height: 1.2em; padding-bottom: 12px; padding-top: 12px; }
#news .news-grid article .news-right a.news-link { margin-bottom: 0px; display: inline-block; font-size: 18px; line-height: 1.2em; }
#news .news-grid article .news-right a.news-link-btn { font-size: 13px; line-height: 29px; margin-top: 13px; padding: 0px 25px 2px 25px; }
#news .news-grid article .news-small p { font-size: 12.5px; font-weight: 500; line-height: 1.68em; padding-top: 18px; }
#news .news-grid article .news-small a.news-link-btn {  font-size: 13px; line-height: 29px; margin-top: 16px; padding: 0px 25px 2px 25px; }
#news .pagging { padding-bottom: 66px; padding-top: 35px; }
#news .pagging ul li { font-size: 13px; line-height: 28px; padding: 0px 5.5px; }
#news .pagging ul li:first-child a { height: 31px; width: 30px; }
#news .pagging ul li:first-child a:before { height: 12px; top: 8px; left: 9px; width: 12px; }
#news .pagging ul li:nth-child(2) a { height: 31px; font-size: 13px; line-height: 28px; padding-left: 30px; padding-right: 30px;  } 
#news .pagging ul li:nth-child(3) a { height: 31px; width: 30px; }
#news .pagging ul li:nth-child(3) a:before { height: 12px; top: 8px; left: 5px; width: 12px; }




/* news-internal */
#news-internal .news-internal-top .news-internal { margin: 0px 15px; padding-bottom: 37px; padding-top: 40px; }
#news-internal .news-internal-top .news-internal a { font-size: 12px; padding-left: 20px; }
#news-internal .news-internal-intro .news-internal { margin: 0px 15px; }
#news-internal .news-internal-intro .news-internal .news-meta { width: 50%; }
#news-internal .news-internal-intro .news-internal .news-meta h2 { font-size: 12.5px; line-height: 1.61em; margin-bottom: 9px; }
#news-internal .news-internal-intro .news-internal .news-meta p { font-size: 12.5px; }
#news-internal .news-internal-intro .news-internal .news-author { margin-top: -5px; width: 50%; }
#news-internal .news-internal-intro .news-internal .news-author img { margin-bottom: 9px; max-width: 54px; }
#news-internal .news-internal-intro .news-internal .news-author p { display: none; }
#news-internal .news-internal-intro .news-internal h1 { font-size: 16px; flex: 0 1 100%; line-height: 1.2em; margin-top: 6px; width: 100%; }
#news-internal .news-internal-content:before { height: 242px; }
#news-internal .news-internal-content .news-internal { margin: 0px 15px; padding-bottom: 10px; padding-top: 15px; }
#news-internal .news-internal-content .news-internal .news-content { margin: 0px; padding-top: 19px; width: auto; }
#news-internal .news-internal-content .news-internal .news-content h2 { font-size: 18px; line-height: 1.44em; margin-bottom: 14px; margin-top: 21px; }
#news-internal .news-internal-content .news-internal .news-content p { font-size: 12.5px; line-height: 1.68em; margin-bottom: 14px; }
#news-internal .news-related { margin: 0px 15px; padding-bottom: 39px; padding-top: 20px; }
#news-internal .news-related h3 { font-size: 16px; line-height: 1.54em; margin: 0px; margin-bottom: 20px; width: 100%;  }
#news-internal .news-related .news-carousel { margin: 0px; padding-top: 19px; }
#news-internal .news-related .news-carousel .news-carousel-item article { display: block; }
#news-internal .news-related .news-carousel .news-left { width: 100%; }
#news-internal .news-related .news-carousel .news-left img { display: block; height: auto; width: 100%;}
#news-internal .news-related .news-carousel .news-small { display: none; width: 0%; }
#news-internal .news-related .news-carousel .news-right { padding-bottom: 20px; padding-left: 0px; position: relative; width: 100%; }
#news-internal .news-related .news-carousel .news-right p { font-size: 12.5px; font-weight: 500; line-height: 1.67em; }
#news-internal .news-related .news-carousel .news-right .news-meta { color: #000; display: flex; flex-direction: column; justify-content: space-between; padding-bottom: 11px; padding-top: 23px; width: 60%; }
#news-internal .news-related .news-carousel .news-right .news-meta p { font-size: 12.5px; padding-top: 1px; }
#news-internal .news-related .news-carousel .news-right h2 { font-size: 12.5px; font-weight: 500; line-height: 1.63em; padding-bottom: 12px; padding-top: 10px; }
#news-internal .news-related .news-carousel .news-right a.news-link { display: block; font-size: 18px; font-weight: 600; line-height: 1.2em; }
#news-internal .news-related .news-carousel .news-right a.news-link-btn { display: inline-block; font-size: 13px; font-weight: 600; line-height: 26px; margin-top: 19px; padding: 1px 20px 4px 20px; }
#news-internal .news-related .news-carousel .slick-dots { top: -10px; }




/* contact-grid */
.contact-grid { flex-direction: column; }
.contact-grid .contact-first { width: 100%; }
.contact-grid .contact-last { background: #000; height: 233px; width: 100%; }
.contact-grid .contact-first .contact-content { padding: 40px 30px 48px 30px; }
.contact-grid .contact-first .contact-content h1 { font-size: 26px; line-height: 1.2em; border-bottom: 2px solid #B0B9A1; margin-bottom: 13px; padding-bottom: 2px; }
.contact-grid .contact-first .contact-content p { font-size: 14px; line-height: 1.5em; margin-bottom: 0px; }
.contact-grid .contact-first .contact-content p:nth-of-type(3) { font-size: 12px; margin-top: 13px; margin-bottom: 16px; }
.contact-grid .contact-first .contact-content p:last-of-type { margin-top: 13px; }

.contact-grid table { color: #fff; font-size: 14px; margin-top: 20px; width: 100%; }
.contact-grid table td { padding-bottom: 11px; }
.contact-grid table td:first-child { width: 30px; }
.contact-grid table td a { color: #fff;  }
.contact-grid table td a:hover { text-decoration: underline; }

.form-grid table { color: #fff; font-size: 14px; margin-top: 20px; width: 100%; }
.form-grid table td { padding-bottom: 11px; }
.form-grid table td:first-child { width: 30px; }
.form-grid table td a { color: #fff;  }
.form-grid table td a:hover { text-decoration: underline; }


/* form-grid */
.form-grid { border-bottom-width: 0px; border-bottom-style: none; }
.form-grid { flex-direction: column; }
.form-grid .form-first { width: 100%; }
.form-grid .form-last { width: 100%; }
.form-grid .form-content { padding: 46px 30px 59px 30px; }
.form-grid .form-first .form-content h2 { font-size: 14px; line-height: 1.5em; margin-bottom: 11px; }
.form-grid .form-first .form-content p { font-size: 14px; line-height: 1.5em; margin-bottom: 0px; }
.form-grid .form-first .form-content p:nth-of-type(3) { margin-bottom: 13px; margin-top: 9px; }
.form-grid .form-first .form-content p:nth-of-type(3) a { font-size: 12px; }
.form-grid .form-first .form-content p a { font-size: 14px; }
.form-grid .form-first .form-content p:last-of-type { margin-top: 4px; }
.form-grid .form-last .form-content { padding: 45px 30px 37px 30px; }
.form-grid .form-last .form-content h2 { font-size: 19px; line-height: 1.51em; margin-bottom: 17px; }
.form-grid .form-last .form-content form fieldset { margin-bottom: 8px; width: 100%; }
.form-grid .form-last .form-content form fieldset input { font-size: 13px; padding-left: 15px; padding-right: 15px; padding-top: 12px; padding-bottom: 16px; }
.form-grid .form-last .form-content form fieldset textarea { font-size: 13px; min-height: 209px; padding-left: 15px; padding-right: 15px; padding-top: 12px; padding-bottom: 16px; }
.form-grid .form-last .form-content form fieldset.full:last-of-type { padding-top: 12px; }
.form-grid .form-last .form-content form fieldset.full input[type=submit] { border: 2px solid #67784A; font-size: 15px; width: 100%; padding-top: 11px; padding-bottom: 14px; }
.form-grid .form-last .form-content form .select .sbHolder { height: 45px; margin-top: 0px; max-width: 100%; width: 100%; }
.form-grid .form-last .form-content form .select .sbHolder .sbOptions { top: 43px !important; padding-bottom: 10px; padding-top: 18px; }
.form-grid .form-last .form-content form .select .sbHolder .sbOptions a { font-size: 12.5px; padding: 9px 15px 9px 15px; }
.form-grid .form-last .form-content form .select .sbHolder .sbSelector { font-size: 12.5px; padding: 14px 15px 7px 15px; }
.form-grid .form-last .form-content form .select .sbHolder .sbToggle { top: 18px; }
.form-grid .form-last .form-content form .select .sbHolder .sbToggle.sbToggleOpen { top: 16px; }




/* page-404 */
.page-ty .page-ty-inner { padding-bottom: 97px; padding-top: 74px; width: 90%; max-width: 285px; }
.page-ty .page-ty-inner h1 { font-size: 19px; line-height: 1.2em; margin-bottom: 10px; }
.page-ty .page-ty-inner p { font-size: 13px; line-height: 1.62em; }



/* page-ty */
.page-404 .page-404-inner { padding-bottom: 100px; padding-top: 74px; text-align: center; width: 285px; }
.page-404 .page-404-inner p { font-size: 19px; }